[@rxap/forms](../wiki/globals) / SetValueFn

# Type Alias: SetValueFn()\<T\>

> **SetValueFn**\<`T`\>: (`value`, `options`?) => `void`

Defined in: [packages/angular/forms/src/lib/model.ts:119](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/model.ts#L119)

## Type Parameters

• **T** = `any`

## Parameters

### value

`T`

### options?

[`ControlOptions`](../wiki/Interface.ControlOptions)

## Returns

`void`
